﻿  .change1
{
	background-color: #ECECFF;
	-moz-border-radius: 15px 15px 15px 15px;
	border-radius: 15px 15px 15px 15px;
	color: Black;
	margin-left: 0px;

}
	.chnge2
{
	
   background-color:#c8d3e8 /* Old browsers */
	-moz-border-radius: 15px 15px 15px 15px;
	border-radius: 15px 15px 15px 15px;  
  
	color:Black ;
	
	margin-left: 0px;
	
	
}

 .change3
{
	background-color: #ECECFF;
	-moz-border-radius: 15px 15px 15px 15px;
	border-radius: 15px 15px 15px 15px;
	color: Black;


}

.tdpad
{
    padding-left:1em;
}

#tdpad
{
    padding-left:1em;
}